{
    "logs": [
        {
            "outputFile": "/home/captain/Scrivania/FinalVersion/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-ldltr-v21/values-ldltr-v21.xml",
            "map": [
                {
                    "source": "/home/captain/.gradle/caches/transforms-1/files-1.1/appcompat-v7-27.1.1.aar/331150fd2dc525e8dd1ac2cb8c9a612c/res/values-ldltr-v21/values-ldltr-v21.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "112",
                        "endOffsets": "163"
                    }
                }
            ]
        }
    ]
}